.tg_temp9_0308_change .qb_team_dh9 .qb_arim_title {
    color: #fff;
    position: relative;
}
.tg_temp9_0308_change .qb_team_dh9{
    position: relative;
    padding: 120px 0px;
}

.tg_temp9_0308_change .qb_team_dh9:before{
    position: absolute;
    content: "";
    background: url(../images/tvdh-team9-bg1.jpg) center center no-repeat;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    background-size: cover;
}
.tg_temp9_0308_change .qb_team_dh9 .slick-list {
    padding: 60px 0px 60px 0px;
    margin: 0px -20px;
}
.tg_temp9_0308_change .qb_team_dh9 .slick-slide{
    margin: 0px 20px;
}
.tg_temp9_0308_change .qb_team_dh9 .slick-dots {
    bottom: 0px;
}
.tg_temp9_0308_change .qb_team_dh9 .qb_team_ct {
    position: relative;
    background: #fff;
    padding: 16px;
}
.tg_temp9_0308_change .qb_team_dh9 .qb_team_ct .wrap_figure figure{
    display: block;
    margin: 0px auto;
    height: 280px;
}
.tg_temp9_0308_change .qb_team_dh9 .qb_team_ct .wrap_figure figure img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.tg_temp9_0308_change .qb_team_dh9 .qb_team_ct .text_widget{
    padding: 16px 0px 0px 0px;
    border-radius: 0px 0px 20px 60px;
    margin: 0px auto;
    color: rgba(30, 30, 30, 1);
    width: 100%;
}
.tg_temp9_0308_change .qb_team_dh9 .qb_team_ct .text_widget .team_name{
    display: table;
    margin: 0px auto 8px auto;
    text-align: center;
    font-size: 20px;
    line-height: 28px;
    font-weight: 600;
}
.tg_temp9_0308_change .qb_team_dh9 .qb_team_ct .text_widget .tam_job{
    display: table;
    margin: 0px auto 0px auto;
    text-align: center;
    font-size: 18px;
    line-height: 26px;
}
.mira_template_study_abroad_team{
    padding: 0px;
}
.mira_template_study_abroad_team:before{
    background: none;
}
.tg_temp9_0308_change .qb_review_dh9 .qb_review_ct{
    max-width: 800px;
    margin: 0px auto;
    text-align: center;
    display: table !important;
}
.tg_temp9_0308_change .qb_review_dh9 .qb_review_ct .qb_review_inside{
    margin: 40px 0px 40px 0px;
}
.tg_temp9_0308_change .qb_review_dh9 .qb_review_ct .qb_review_inside p:last-child{
    margin: 0px;
}
.tg_temp9_0308_change .qb_review_dh9 .qb_review_ct .wrap_figure{
    position: relative;
    display: table;
    margin: 0px auto;
}
.tg_temp9_0308_change .qb_review_dh9 .qb_review_ct .wrap_figure .review_bg_img{
    display: table;
    margin: 0px auto;
    position: relative;
    z-index: 9;
}
.tg_temp9_0308_change .qb_review_dh9 .qb_review_ct .wrap_figure .review_ava_img{
    position: absolute;
    top: 13px;
    left: 0px;
    height: 211px;
    width: 211px;
    border-radius: 50%;
}
.tg_temp9_0308_change .qb_review_dh9 .qb_review_ct .wrap_figure .review_ava_img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 50%;
}
.tg_temp9_0308_change .qb_review_dh9 .qb_review_ct .qb_review_info{
    margin: 40px 0px 0px 0px;
}
.tg_temp9_0308_change .qb_review_dh9 .qb_review_ct .qb_review_info .review_name{
    font-size: 24px;
    line-height: 32px;
    display: table;
    margin: 0px auto 8px auto;
    text-align: center;
    font-weight: 700;
    color: rgba(233, 77, 129, 1);
}
.tg_temp9_0308_change .qb_review_dh9 .qb_review_ct .qb_review_info .review_job{
    display: table;
    margin: 0px auto;
    text-align: center;
}
.tg_temp9_0308_change .qb_review_dh9 .slick-prev{

}
.tg_temp9_0308_change .qb_review_dh9 .slick-next{

}
.tg_temp9_0308_change .qb_review_dh9 .slick-prev,
.tg_temp9_0308_change .qb_review_dh9 .slick-next{
    width: 76px;
    height: 76px;
    border-radius: 50%;
    border: 1px solid #E94D81;
    margin: -38px 0px 0px 0px;
}
.tg_temp9_0308_change .qb_review_dh9 .slick-prev:hover,
.tg_temp9_0308_change .qb_review_dh9 .slick-next:hover{
    background:#E94D81;
}
.tg_temp9_0308_change .qb_review_dh9 .slick-prev:before,
.tg_temp9_0308_change .qb_review_dh9 .slick-next:before{

}
.tg_temp9_0308_change .qb_review_dh9 .slick-prev:before{
    content: url(../images/tvdh-dh10-arr-left-pink.svg);
}
.tg_temp9_0308_change .qb_review_dh9 .slick-prev:hover:before{
    content: url(../images/tvdh-dh10-arr-left-white.svg);
}
.tg_temp9_0308_change .qb_review_dh9 .slick-next:before{
    content: url(../images/tvdh-dh10-arr-right-pink.svg);
}
.tg_temp9_0308_change .qb_review_dh9 .slick-next:hover:before{
    content: url(../images/tvdh-dh10-arr-right-white.svg);
}
.tg_temp9_0308_change.tg_ftld_dh9 {
    background: none;
    padding: 0px;
}
.tg_temp9_0308_change.tg_ftld_dh9 .tg_top_ft{
    position: relative;
    overflow: hidden;
}
.tg_temp9_0308_change.tg_ftld_dh9 .tg_ggmap_ft iframe{
    border-radius: 0px !important;
    height: 860px !important;
}
.tg_temp9_0308_change.tg_ftld_dh9 .tg_top_ft .container{

}
.tg_temp9_0308_change.tg_ftld_dh9 .tg_form_absolute_ft{
    position: absolute;
    max-width: 1350px;
    width: 100%;
    height: auto;
    margin: 0px auto;
    top: 90px;
    left: 0px;
    right: 0px;
    display: flex;
}
.tg_temp9_0308_change.tg_ftld_dh9 .tg_wrap_form_ft {
    max-width: 600px;
    width: 100%;
    padding: 30px 40px;
}
.tg_temp9_0308_change.tg_ftld_dh9 .tg_bottom_ft{
    background: url(../images/tvdh-footer19-bg1.jpg) no-repeat;
    padding: 80px 0px 0px 0px;
    background-size: cover;
    margin: 0px;
    display: inherit;
    margin: -6px 0px 0px 0px;
}
.tg_temp9_0308_change.tg_ftld_dh9 .tg_title_topft{
    margin: 0px 0px 20px 0px;
}
.tg_temp9_0308_change.tg_ftld_dh9 .tg_bottom_ft .bottom_ft_general{
    display: flex;
    margin: 0px -35px;
    align-items: end;
}
.tg_temp9_0308_change.tg_ftld_dh9 .tg_bottom_ft .bottom_ft_general .bottom_ft_detailds{

    padding: 0px 35px;
}
.tg_temp9_0308_change.tg_ftld_dh9 .tg_bottom_ft .bottom_ft_general>.bottom_ft_detailds:nth-child(1){

    width: 50%;
}
.tg_temp9_0308_change.tg_ftld_dh9 .tg_bottom_ft .bottom_ft_general>.bottom_ft_detailds:nth-child(2){

    width: 25%;
}
.tg_temp9_0308_change.tg_ftld_dh9 .tg_bottom_ft .bottom_ft_general>.bottom_ft_detailds:nth-child(3){

    width: 25%;
}
.tg_temp9_0308_change.tg_ftld_dh9 .tg_bottom_ft .bottom_ft_detailds p{
    text-align: left;
}
.tg_temp9_0308_change.tg_ftld_dh9 .tg_contact_ifft ul li{font-size: 18px;font-style: normal;font-weight: 400;line-height: 140%;padding: 0px 0px 0px 28px;position: relative;margin: 0px 0px 20px 0px;color: #fff;}
.tg_temp9_0308_change.tg_ftld_dh9 .tg_contact_ifft ul>li:last-child{
    margin: 0px;
}
.tg_temp9_0308_change.tg_ftld_dh9 .tg_contact_ifft ul li a{
    color: #fff;
    font-weight: 700;
}
.tg_temp9_0308_change.tg_ftld_dh9 .tg_contact_ifft ul li svg{
    position: absolute;
    top: 3px;
    left: 0px;
}
.tg_temp9_0308_change.tg_ftld_dh9 .tg_bottom_copyright{
    padding: 30px 0px;
    border-top: 1px solid rgba(255, 255, 255, 0.5);
    margin: 30px 0px 0px 0px;
}
.tg_temp9_0308_change.tg_ftld_dh9 .tg_bottom_ft p{
    margin: 0px;
}


.mira_template_study_abroad_intro.tg_temp9_0308_change::before , .mira_template_study_abroad_intro.tg_temp9_0308_change::after{
    background: none;
}

.mira_template_study_abroad_intro.tg_temp9_0308_change h2 {
    font-size: 40px;
    line-height: 48px;
    font-weight: 700;
    display: table;
    margin: 0px auto 40px auto;
    text-align: center;
}

.mira_template_study_abroad_intro.tg_temp9_0308_change .qb_intro_ct {
    position: relative;
    padding: 0px 0px 0px 44px;
}

.mira_template_study_abroad_intro.tg_temp9_0308_change .qb_intro_ct::before {
    content: "";
    position: absolute;
    top: 0px;
    left: 0px;
    background-image: url(../images/tg_educator_before_temp10.png);
    background-position: center center;
    background-size: 100%;
    width: 30px;
    height: 30px;
}

.mira_template_study_abroad_intro.tg_temp9_0308_change .wrap_figure figure img{
    height: 400px;
    object-fit: cover;
    width: 100%;
    border-radius: 4px;
}

.mira_template_study_abroad_intro.tg_temp9_0308_change .wrap_figure figure{
    position: relative;
    z-index: 1;
}

.mira_template_study_abroad_intro.tg_temp9_0308_change .wrap_figure figure a::before{
    content:"";
    position: absolute;
    top:0px;
    left: 0px;
    width: 100%;
    height: 100%;
    z-index: 2;
}

.mira_template_study_abroad_intro.tg_temp9_0308_change .wrap_figure figure::before{
    content:"";
    background: rgba(0,0,0,0.4);
    position: absolute;
    top:0px;
    width: 100%;
    height: 100%;
    border-radius: 7px;
}

.mira_template_study_abroad_intro.tg_temp9_0308_change .wrap_figure .tg_inner_figure {
    border-radius: 13.091px;
    border: 6.545px solid #FFF;
    background: linear-gradient(0deg, rgba(56, 56, 56, 0.53) 0%, rgba(56, 56, 56, 0.53) 100%), url(<path-to-image>), lightgray 50% / cover no-repeat;
    box-shadow: 0px 1.5px 7.5px 0px rgba(227, 32, 97, 0.20);
    position: relative;
}

.mira_template_study_abroad_intro.tg_temp9_0308_change .wrap_figure .tg_inner_figure::before{
    content: "";
    width: 81px;
    height: 105px;
    background-image: url(../images/tg_before_slide_temp10.png);
    background-size: 100%;
    background-position: center;
    position: absolute;
    top: -20px;
    left: -26px;
}

.mira_template_study_abroad_intro.tg_temp9_0308_change .wrap_figure .tg_inner_figure::after{
    content: "";
    width: 81px;
    height: 105px;
    background-image: url(../images/tg_before_slide_temp10.png);
    background-size: 100%;
    background-position: center;
    position: absolute;
    bottom: -20px;
    right: -25px;
}

.button.is-play {
    background-color: #fff;
    border-radius: 50%;
    width: 80px;
    height: 80px;
    display: block;
}
.button.is-play .button-outer-circle {
    background: rgba(255,255,255,1);
    border-radius: 50%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    height: 100%;
    width: 100%;
}
.button.is-play .button-icon {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 30px;
    height: 30px;
    transform: translate(-50%, -50%);
}
.button.is-play .button-icon .triangle {
    animation: fadeIn 7s ease;
}
.button.is-play .button-icon .path {
    stroke-dasharray: 90;
    stroke-dashoffset: 0;
    animation: triangleStroke 3s;
    animation-timing-function: ease;
}
.has-scale-animation {
    animation: smallScale 3s infinite;
}
.has-delay-short {
    animation-delay: 0.5s;
}
@-moz-keyframes fadeIn {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}
@-webkit-keyframes fadeIn {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}
@-o-keyframes fadeIn {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}
@keyframes fadeIn {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}
@-moz-keyframes triangleStroke {
    from {
        stroke-dashoffset: 90;
    }
    to {
        stroke-dashoffset: 0;
    }
}
@-webkit-keyframes triangleStroke {
    from {
        stroke-dashoffset: 90;
    }
    to {
        stroke-dashoffset: 0;
    }
}
@-o-keyframes triangleStroke {
    from {
        stroke-dashoffset: 90;
    }
    to {
        stroke-dashoffset: 0;
    }
}
@keyframes triangleStroke {
    from {
        stroke-dashoffset: 90;
    }
    to {
        stroke-dashoffset: 0;
    }
}
@-moz-keyframes smallScale {
    from {
        transform: scale(1);
        opacity: 1;
    }
    to {
        transform: scale(1.5);
        opacity: 0;
    }
}
@-webkit-keyframes smallScale {
    from {
        transform: scale(1);
        opacity: 1;
    }
    to {
        transform: scale(1.5);
        opacity: 0;
    }
}
@-o-keyframes smallScale {
    from {
        transform: scale(1);
        opacity: 1;
    }
    to {
        transform: scale(1.5);
        opacity: 0;
    }
}
@keyframes smallScale {
    from {
        transform: scale(1);
        opacity: 1;
    }
    to {
        transform: scale(1.5);
        opacity: 0;
    }
}

.play_vd{
    position: relative;
}

.btn_play_vd{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}

.mira_template_study_abroad_intro.tg_temp9_0308_change .arim_data_ver_one:before {
    background: none !important;
}

.mira_template_study_abroad_intro.tg_temp9_0308_change .arim_data_ver_one .qb_data_general{

    background: none;

    padding: 0px;

    gap: 20px;

    margin: 0px 0px 50px 0px;
}

.mira_template_study_abroad_intro.tg_temp9_0308_change .arim_data_ver_one .qb_wrap_detailds{
    display: flex;
    align-items: center;
    margin: 0px 0px 12px 0px;
}

.mira_template_study_abroad_intro.tg_temp9_0308_change .arim_data_ver_one .qb_data_ct b{

    margin: 0px 0px -1px 0px;

    line-height: 48px;
}

.mira_template_study_abroad_intro.tg_temp9_0308_change .arim_data_ver_one .qb_data_ct strong{
    display: block;
    text-align: left;
}

.mira_template_study_abroad_intro.tg_temp9_0308_change .arim_data_ver_one .qb_wrap_detailds figure{

    margin: 0px 20px 0px 0px;
}

.mira_template_study_abroad_intro.tg_temp9_0308_change .arim_data_ver_one .qb_wrap_detailds .textwidget{

}

.mira_template_study_abroad_intro.tg_temp9_0308_change .arim_data_ver_one .qb_wrap_detailds .textwidget p{

}

.mira_template_study_abroad_intro.tg_temp9_0308_change  .arim_data_ver_one .qb_data_general .qb_data_detailds{
    padding: 20px 25px;
    border: none;
    border-radius: 10px;
    background: #FFF;
    box-shadow: 0px 6px 32px 0px rgba(63, 63, 63, 0.20);
}

.mira_template_study_abroad_intro.tg_temp9_0308_change .arim_data_ver_one .tg_readm{
    display: table;
    margin: 0px auto;
    max-width: 416px;
    width: 100%;
}

.mira_template_study_abroad_intro.tg_temp9_0308_change .arim_data_ver_one .tg_readm a{
    text-align: center;
    border-radius: 90px;
    color: #fff;
    font-weight: 600;
    background: #E94D81;
    padding: 14px 15px;
    display: block;
}

.mira_template_study_abroad_intro.tg_temp9_0308_change .arim_intro_ver_one{

    padding: 0px 0px 50px 0px;
}

.mira_template_study_abroad_intro.tg_temp9_0308_change .arim_data_ver_one  .textwidget p{
    margin: 0px;
}
.mira_template_study_abroad_intro.tg_temp9_0308_change .arim_intro_ver_one .qb_arim_title span{
    margin: 0px;
}


/*END CSS CONTENT RAU*/
@media (min-width:1025px) and (max-width:1440px){
    .tg_temp9_0308_change .qb_review_dh9 .slick-prev{
        left: 0px !important;
    }
    .tg_temp9_0308_change .qb_review_dh9 .slick-next{
        right: 0px !important;
    }
}
@media (max-width:1024px){
    .tg_temp9_0308_change.tg_ftld_dh9 .tg_bottom_copyright{
        padding: 20px 0px;
        margin: 20px 0px 0px 0px;
    }
    .tg_temp9_0308_change.tg_ftld_dh9 .tg_bottom_ft .bottom_ft_general>.bottom_ft_detailds:last-child{
        margin:0px;
    }
    .tg_temp9_0308_change.tg_ftld_dh9 .tg_bottom_ft .bottom_ft_general .bottom_ft_detailds{
        width: 100% !important;
        margin:0px 0px 20px 0px;
    }
    .tg_temp9_0308_change.tg_ftld_dh9 .tg_bottom_ft .bottom_ft_general{
        flex-direction: column;
    }
    .tg_temp9_0308_change.tg_ftld_dh9 .tg_top_ft{
        overflow: inherit;
    }
    .tg_temp9_0308_change.tg_ftld_dh9 .tg_form_absolute_ft{
        position: relative;
        top: initial;
        left: initial;
        right: initial;
    }
    .tg_temp9_0308_change .qb_review_dh9 .slick-dots{
        bottom: 0px;
    }
}
@media (min-width:768px) and (max-width:1024px){
    .mira_template_study_abroad_intro.tg_temp9_0308_change .arim_intro_ver_one .qb_arim_title span{
        margin: 0px;
    }
    .mira_template_study_abroad_intro.tg_temp9_0308_change .arim_data_ver_one .qb_data_general{
        flex-wrap: wrap;
    }
    .mira_template_study_abroad_intro.tg_temp9_0308_change .arim_data_ver_one .textwidget {
        font-size: 16px;
        line-height: 24px;
    }
    .mira_template_study_abroad_intro.tg_temp9_0308_change .arim_data_ver_one .qb_data_general .qb_data_detailds{
        width: 48%;
    }
    .tg_ftld_2407 .tg_social_ft{
        justify-content: center;
    }
    .tg_temp9_0308_change.tg_ftld_dh9 .tg_bottom_ft{
        margin: 0px;
        padding: 60px 0px 0px 0px;
        margin: 60px 0px 0px 0px;
    }
    .tg_temp9_0308_change.tg_ftld_dh9 .tg_ggmap_ft{
        margin: 0px 0px 40px 0px;
    }
    .tg_temp9_0308_change.tg_ftld_dh9 .tg_ggmap_ft iframe{
        height: 500px !important;
    }
    .tg_temp9_0308_change.tg_ftld_dh9 .tg_wrap_form_ft{

        margin: 0px auto;
    }
    .tg_temp9_0308_change .qb_review_dh9 .slick-list {
        padding: 0px 0px 40px 0px;
    }
    .tg_temp9_0308_change .qb_review_dh9 .qb_review_ct .qb_review_info{
        margin: 30px 0px 0px 0px;
    }
    .tg_temp9_0308_change .qb_review_dh9 .qb_review_ct .qb_review_inside{
        margin: 30px 0px;
    }
    .tg_temp9_0308_change .qb_review_dh9 .slick-prev{
        left: 0px !important;
    }
    .tg_temp9_0308_change .qb_review_dh9 .slick-next{
        right: 0px !important;
    }
    .tg_temp9_0308_change .qb_team_dh9{
        padding: 60px 0px;
    }
}
@media (max-width: 767px){
    .mira_template_study_abroad_intro.tg_temp9_0308_change .arim_data_ver_one .qb_data_general{
        gap:0px;
    }
    .mira_template_study_abroad_intro.tg_temp9_0308_change .arim_data_ver_one  .textwidget{
        font-size: 14px;
        line-height: 22px;
    }
    .mira_template_study_abroad_intro.tg_temp9_0308_change .arim_intro_ver_one{
        padding: 0px 0px 30px 0px;
    }
    .mira_template_study_abroad_intro.tg_temp9_0308_change h2{
        font-size: 25px;
        line-height: 33px;
        margin: 0px auto 25px auto;
    }
    .mira_template_study_abroad_intro.tg_temp9_0308_change .arim_intro_ver_one .qb_arim_title span{
        margin: 0px;
    }
    .mira_template_study_abroad_intro.tg_temp9_0308_change .wrap_figure .tg_inner_figure::before,
    .mira_template_study_abroad_intro.tg_temp9_0308_change .wrap_figure .tg_inner_figure::after{
        background: none;
    }
    .mira_template_study_abroad_intro.tg_temp9_0308_change .wrap_figure figure img{

        height: 220px;

    }
    .mira_template_study_abroad_intro.tg_temp9_0308_change .arim_data_ver_one .qb_data_general .qb_data_detailds{

        width: 100%;

    }
    .tg_temp9_0308_change.tg_ftld_dh9 .tg_bottom_ft{
        margin: 0px;
        padding: 40px 0px 0px 0px;
    }
    .tg_temp9_0308_change.tg_ftld_dh9 .tg_wrap_form_ft{
        padding: 20px;
    }
    .tg_temp9_0308_change.tg_ftld_dh9 .tg_ggmap_ft{
        margin: 0px 0px 20px 0px;
    }
    .tg_temp9_0308_change.tg_ftld_dh9 .tg_ggmap_ft iframe{
        height: 300px !important;
        border-radius: 24px !important;
    }
    .tg_temp9_0308_change .qb_review_dh9 .slick-dots{
        bottom: 0px;
    }
    .tg_temp9_0308_change .qb_review_dh9 .slick-list{
        padding: 0px 0px 40px 0px;
    }
    .tg_temp9_0308_change .qb_team_dh9 .slick-list{
        padding: 20px 0px;
    }
    .tg_temp9_0308_change .qb_team_dh9{
        padding: 40px 0px;
    }
    .tg_temp9_0308_change .qb_review_dh9 .qb_review_ct .qb_review_inside{
        font-size: 14px;
        line-height: 22px;
        margin: 30px 0px 30px 0px;
    }
}
